package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class HomeWorkFeedbackDetailRequest extends BaseRequest {

	private static final long serialVersionUID = 5322545249782987148L;

	@ApiModelProperty(name = "homeworkId", value = "作业id", required = true)
    private String homeworkId;

	public String getHomeworkId() {
		return homeworkId;
	}

	public void setHomeworkId(String homeworkId) {
		this.homeworkId = homeworkId;
	}
}
